$ sudo apt-get gem RubyInline
E: Invalid operation gem

-- 
Posted via http://www.ruby-forum.com/.